#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              1.1.1
visibility:           public
id:                   tasty-lua-1.1.1-9NdbvLeIFa91fUY7YGMdGQ
key:                  tasty-lua-1.1.1-9NdbvLeIFa91fUY7YGMdGQ
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel <tarleb@hslua.org>
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  b4db72d664cdfad3e8ded811580e7eb1
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-lua-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-lua-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.1.1-9NdbvLeIFa91fUY7YGMdGQ
depends:
    QuickCheck-2.14.3-FZiRXTXSsGZ9xX5Wd8RRwa base-4.16.4.0
    bytestring-0.11.4.0 file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    hslua-core-2.3.1-Eu4MjgfQySAJ45kkrbqghA
    hslua-marshalling-2.3.0-74d6cVHiLaqD5h7cWlQD89
    lua-arbitrary-1.0.1.1-10GDSlLerNGDP2QkzruVac
    tasty-1.4.3-4P9niUw2HXJLAdSnzQ3qYx text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

